<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/923202485_31122025.pdf</fichier>
         <siren>923202485</siren>
         <titreLong>FONDS DE DOTATION ENOWE FOUNDATION</titreLong>
         <codePostal>75012</codePostal>
         <dateDepot>26/06/2026 18:33</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>26/06/2026 18:39</dateValidation>
         <type>0</type>
         <formeJuridique>fonds_de_dotation</formeJuridique>
         <url>https://enowe.com/philanthropie/</url>
         <numRNA>W750008402</numRNA>
         </depot>